apiVersion: v1
kind: Secret
metadata:
  name: jwt-secret-security-cis
  namespace: core
type: Opaque
data:
  secret: OWM3ZDA5NTBkZTVjZDg4MjE2YzgxOGQ2NDNkNjA2ODBlZjBhZDdjODdkZDI4OWRmZWQ3ODZmNWNlNmMwNjM4ZTNjNDk4OWU1MDMxYjI1ZTY1ZDg3OTQxMzRhMmQ4ODBmZWExMDFjZDQ5MzkyZDQxZjk3ZGU1ZGQ1ZTVmZGFhNDc=
